/*
Copyright 2016 Mattia Basaglia

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/
.search_results a, .pager a
{
    color: #78e;
    text-decoration: none;
}

.search_results a:hover, .pager a:hover
{
    text-decoration: underline;
}

.search_highlight
{
    font-weight: bold;
}

nav.pager ul
{
    list-style: none;
    display: inline-flex;
    padding: 0;
}

nav.pager li
{
    padding: 0 1ex;
}

nav.pager .current_link {
    color: #888
}

.search input[type="search"]
{
    display: block;
    width: 100%;
}

.search input[type="submit"]
{
    display: block;
}

ul.multiple_characters_input {
    border: 1px solid gray;
    display: flex;
    flex-flow: row wrap;
    height: 128px;
    list-style: outside none none;
    margin: 0;
    overflow-y: scroll;
    padding: 0;
    resize: vertical;
    width: 33%;
}

ul.multiple_characters_input > li {
    flex-basis: 33%;
}

ul.multiple_characters_input > li.checked
{
    background-color: #fec;
}

.line_characters {
    display: flex;
    list-style: none;
    margin: 0.25em;
    padding: 0;
}

.line_characters > li {
    display: inline-flex;
}

.line_characters img {
    display: block;
}

.episode_link {
    padding-right: 1ex;
}

p {
    padding: 0;
    margin: 0;
}
